# exos – Use EXOS REST APIs to communicate with EXOS platform

New in version 2.8.

- Synopsis
- Status

## Synopsis

- This plugin provides low level abstraction api’s to send REST API requests to EXOS network devices and receive JSON responses.

## Status

- This httpapi is not guaranteed to have a backwards compatible interface. [preview]
- This httpapi is maintained by the Ansible Community. [community]

### Authors

- Ujwal Komarla (@ujwalkomarla)

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.